@charset "UTF-8";
.periodFaq_wrap{
  margin-bottom: 60px;
}

.periodFaq_listDisc{
  list-style: disc;
  margin-left: 20px;
  margin-bottom: 20px;
}
.periodFaq_listDisc_item{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 5px;
  text-align: left;
}

.fix_sectionTitle{
  margin-top: 20px;
  margin-bottom: 15px;
}
.fix_sectionTitle:not(:first-child){
  margin-top: 30px;
}

.periodFaq_table,
.periodFaq_table th,
.periodFaq_table td{
  border: 1px solid #70b4db;
}
.periodFaq_table{
  margin-bottom: 20px;
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
.periodFaq_table th,
.periodFaq_table td{
  padding: 5px 3px;
  text-align: center;
  border-right: 1px dotted #ccc;
  border-left: 1px dotted #ccc;
  font-size: 1.4rem;
  line-height: 1.96rem;
}
.periodFaq_table thead th,
.periodFaq_table thead td{
  background-color: #70b4db;
  color: #fff;
}
.periodFaq_table tbody th{
  background-color: #e6f1f9;
}
.periodFaq_table th:first-child{
  width: 15%;
}

.periodFaq_table_listDisc{
  list-style: disc;
  margin-left: 25px;
}
.periodFaq_table_listDisc_item{
  font-size: 1.4rem;
  line-height: 1.96rem;
  margin-bottom: 5px;
  text-align: left;
}

.periodFaq_related{
  border: 1px solid #ccc;
  padding: 20px;
}
.periodFaq_relatedTitle{
  font-size: 1.8rem;
  line-height: 2.52rem;
  margin-bottom: 10px;
}
.periodFaq_related .periodFaq_listDisc{
  margin-bottom: 0;
}

.periodFaq_a{
  font-weight: bold;
}